Bug 1568785 (CVE-2018-6105)

Summary: CVE-2018-6105 chromium-browser: URL spoof in Omnibox
Product: [Other] Security Response Reporter: Adam Mariš <amaris>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=moderate,public=20180417,reported=20180418,source=internet,cvss3=6.5/CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N,rhel-6/chromium-browser=affected,fedora-all/chromium=affected,epel-7/chromium=affected
Fixed In Version: chromium-browser 66.0.3359.117 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-24 21:24:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1568799, 1568800, 1568801, 1568802    
Bug Blocks: 1569406    

Description Adam Mariš 2018-04-18 09:05:53 UTC
An url spoof flaw was found in the Omnibox component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=803571

External References:

https://chromereleases.googleblog.com/2018/04/stable-channel-update-for-desktop.html

Comment 1 Adam Mariš 2018-04-18 09:37:02 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1568801]
Affects: epel-7 [bug 1568800]

Comment 3 errata-xmlrpc 2018-04-23 12:40:02 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:1195 https://access.redhat.com/errata/RHSA-2018:1195